.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.nivell {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0080FF;
}
.titol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	text-align: justify;
}
.apartat {
	background-color: #0088FF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
